﻿body {
}
.ttbox {
  width: 80px;
  padding: 1px 5px;
  margin: 1px 0;
  box-sizing: border-box;
  border-radius: 9px;
  font-size: 20px;
  border-color: lightgray;
  background-color:lightgoldenrodyellow;
}
.ttbox-1-green {
  width: 80px;
  padding: 1px 5px;
  margin: 1px 0;
  box-sizing: border-box;
  border-radius: 9px;
  font-size: 20px;
  border-color: lightgray;
  background-color:darkseagreen;
}
.ttbox_Gray{
  width: 80px;
  padding: 1px 5px;
  margin: 1px 0;
  box-sizing: border-box;
  border-radius: 9px;
  font-size: 20px;
  text-align: center;
  border-color: lightgray;
  background-color:gainsboro;
}
.ttshadow { 
    font-size: 18px;
    color : gray;
    font-weight: bold;
}
.ttbox_radain{
  padding: 1px 5px;
  margin: 1px 0;
  box-sizing: border-box;
  border-radius: 20px;
}
.ttbox_radairn:hover {
    border-color: yellow ;
}

.button {
  background-color:#e7e7e7;
  border:1px solid gray;
  color:darkslategrey;
  padding: 7px 17px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin: 1px 0;
  cursor: pointer;
  border-radius: 12px;
}
.button:hover {
  background-color:cornflowerblue; /* Green */
  color: gray;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.buttonNo {
  background-color: #e7e7e7; 
  border: none;
  color:mediumseagreen;
  padding: 7px 17px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin: 1px 0;
  cursor: pointer;
  border-radius: 12px;
}
.buttonNo:hover {
  background-color:orangered;
  color: gray;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.table-scroll {
  border-radius: 10px;
}

    